Subject: RE: (IPng 4005) Re: Qry on Traffic Policing (IPv6 header chang e

From: "Conta, Alex" <[email-masked]>
Date: Thu, 12 Jun 1997 16:58:07 -0400

> > what is it, what would you design in the system to make "acting in
> ones
> > own best interest serves the overall behavior of the system"? 
> > 
> 
> 
> 
	Effective usage-based pricing ?
		
		Ciao.
	Rajesh

Then the one who pays first is the (poor) user. It takes at least
another development cycle until the ball is in the developer's court. As
things are moving rapidly, I am not sure
that the feedback is going to get in time to the right place. So, I am
afraid this just makes some fat and happy.

	Alex

---------------------------------------------
Alex Conta     [email-masked]     Tel: 508/287-9000/ext 2842    Fax:
508/287-2810 
Lucent Technologies, Inc.   300 Baker Ave., Concord, MA 01742